=== debian/changelog ===
ros-rolling-rcss3d-agent-msgs (0.0.4-1focal) focal; urgency=high



 -- kenji <kenjibrameld@gmail.com>  Fri, 28 Jan 2022 15:00:00 -0000

ros-rolling-rcss3d-agent-msgs (0.0.3-1focal) focal; urgency=high

  * Implemented all rcss3d_agent_msgs interfaces
  * Contributors: ijnek

 -- kenji <kenjibrameld@gmail.com>  Thu, 27 Jan 2022 15:00:00 -0000
