## ros-rolling-rcss3d-agent-msgs 0.4.1

=== debian/changelog ===
ros-rolling-rcss3d-agent-msgs (0.4.1-2jammy) jammy; urgency=high

  * Fix up comment in Player.msg
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Fri, 01 Jul 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs (0.4.0-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Thu, 30 Jun 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs (0.3.1-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Tue, 28 Jun 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs (0.3.0-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Wed, 15 Jun 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs (0.0.7-2jammy) jammy; urgency=high

  * fix phi and theta being swapped around
  * Update package.xml maintainer
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Sun, 24 Apr 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs (0.0.6-2jammy) jammy; urgency=high

  * add Synchronize message
  * add effector msg to allow synchronize effector to be used
  * Contributors: ijnek

 -- ijnek <kenjibrameld@gmail.com>  Fri, 04 Feb 2022 08:00:00 -0000

ros-rolling-rcss3d-agent-msgs (0.0.5-2jammy) jammy; urgency=high

  * add score left and score right to message received from simulator
  * add team name to hear msg
  * Contributors: ijnek

 -- ijnek <kenjibrameld@gmail.com>  Thu, 03 Feb 2022 08:00:00 -0000

ros-rolling-rcss3d-agent-msgs (0.0.4-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Sat, 29 Jan 2022 08:00:00 -0000

ros-rolling-rcss3d-agent-msgs (0.0.3-2jammy) jammy; urgency=high

  * Implemented all rcss3d_agent_msgs interfaces
  * Contributors: ijnek

 -- ijnek <kenjibrameld@gmail.com>  Fri, 28 Jan 2022 08:00:00 -0000
